<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>68 bring et take</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">68</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>bring</i> et <i>tell</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Bring</b> ne s'emploie, en règle générale, que lorsqu'il s'agit d'un mouvement vers <u>celui qui parle</u> ou <u>celui qui écoute</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Could you <b>bring me</b> a glass of beer?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Peux-tu m'apporter un verre de bière, s'il te plaît?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I'll <b>bring you</b> some flowers tomorrow.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je t'apporterai des fleurs demain.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans les autres cas, on utilise <b>take</b>.<br />Notes la variété des traductions françaises et l'emploi de <b>to</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Can you <b>take</b> the paper <b>to</b> Granny? She's in the garden.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu peux porter(/apporter) le journal à Mamie? elle est dans le jardin.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>took</b> him <b>to</b> the zoo.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je l'ai emmené au zoo.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I'll <b>take</b> you home.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je te ramènerai (chez toi). (/Je te raccompagnerai.)</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>take</i> = "emmener","apporter" <a href="401.html" class="num_link">401.1</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>